package cn.com.poc.common.entity;

import java.util.List;

/**
 * @author alex.yao
 * @date 2024/1/8
 **/
public class BatchInsertResult {

    private String insertSQL;

    private List<Object[]> insertParams;

    public String getInsertSQL() {
        return insertSQL;
    }

    public void setInsertSQL(String insertSQL) {
        this.insertSQL = insertSQL;
    }

    public List<Object[]> getInsertParams() {
        return insertParams;
    }

    public void setInsertParams(List<Object[]> insertParams) {
        this.insertParams = insertParams;
    }
}
